002 error on backups for wii after 4.0 wakinoko update

Discussion in 'Wii - Hacking' started by xtreme1, Mar 27, 2009.

  1. xtreme1
    OP

    Member xtreme1 GBAtemp Fan

    Joined:
    Nov 14, 2008
    Messages:
    476
    Country:
    United States
    i updated and now the wiigator backup launcher gives me an error when i start a backup game. do i need to install a patch of some sort? also the the gamecube 0.2 loader still works but it wont run from the disc channel. Any help will be appreciated.
     
  2. Draganta

    Newcomer Draganta Member

    Joined:
    Apr 5, 2007
    Messages:
    44
    Location:
    Germany
    Country:
    Germany
    it works for me, are you using a 002 fix version?
     
  3. xtreme1
    OP

    Member xtreme1 GBAtemp Fan

    Joined:
    Nov 14, 2008
    Messages:
    476
    Country:
    United States
    no i just did some research on this. my backups worked before the update and now madworld is the only game that does this. However as i said it just started acting up. And what do i need to install to get it to run off my disc channel again
     
  4. sgwiiboy

    Member sgwiiboy GBAtemp Regular

    Joined:
    Nov 5, 2008
    Messages:
    140
    Country:
    United Kingdom
    You can't until the new cIOSCORP that Wiiblaster has sorted is out.
     
  5. xtreme1
    OP

    Member xtreme1 GBAtemp Fan

    Joined:
    Nov 14, 2008
    Messages:
    476
    Country:
    United States
    alright thanks for the help ill be looking for that. still is there a reason i just started getting the 002 error
     

Share This Page